<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig..::.PartitionKeys Property
BTreeDatabaseConfig Class See Also Send Feedback

Return an array of type DatabaseEntry where each array entry contains the range of keys contained in one of the database's partitions. The array contains the information for the entire database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public DatabaseEntry[] PartitionKeys { get; }

Visual Basic (Declaration)

    Public ReadOnly Property PartitionKeys As DatabaseEntry()

Visual C++

    public:
    property array<DatabaseEntry^>^ PartitionKeys {
    	array<DatabaseEntry^>^ get ();
    }

# See Also

BTreeDatabaseConfig Class
BerkeleyDB Namespace